@media (min-width: 611px) {
	.srsMobile {
		display: none;
	}
}
@media (max-width: 610px) {
	.srsDesk {
		display: none;
	}
}
.srsBanner {
	text-align: center;
	color: #ffffff !important;
	height: 200px;
	margin-top: 35px;
}
.srsMenu {
	border-top: 1px solid #ffffff;
	margin-bottom: -10px;
}
.srsNumber {
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 24px;
}
@media (max-width: 767px) {
	.srsNumber {
		right: 20px;
	}
}

a.adjustedAnchor {
	display: block;
	position: relative;
	top: -110px;
	visibility: hidden;
}
.content-row-1-column {
	padding-top: 0;
}
.sub-cat-description {
	font-size: 20px !important;
	font-weight: 300;
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 20px;
	margin: 0px 200px 0px 200px;
	line-height: 1.3em;
}

.page-title-heading {
	font-size: 40px;
	font-weight: 300;
	text-align: center;
	margin-top: 0;
}
@media (max-width: 767px) {
	.sub-cat-description {
		margin: 0px;
	}
}
.content-row-1-column {
	width: 100%;
}
div[id^='content-row-'] {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.pdp-tab-control .button {
	max-width: 220px !important;
}
.pdp-main-tab-dropdown-menu > li.active > a.button {
	background-color: #6ebe49;
}
.pdp-main-tab-dropdown-menu > li.active > a.button:hover {
	background-color: #4e8c38;
}
.dataLost .btnGreen, .rescueOptions .btnGreen {
	width: 50%;
}
.btnGreen {
	background-color: #6ebe49 !important;
	border: 1px solid #4e8c38 !important;
	color: #ffffff !important;
	margin-bottom: 10px !important;
}
.btnGreen:hover {
	background-color: #4e8c38 !important;
}

.rescueBannerText {
	position: absolute;
	top: 40%;
	left: 7%;
	color: #ffffff;
	text-align: center;
}
.dataLost h5 {
	text-align: center;
	margin-bottom: 13px;
}
.dataLost p {
	margin-top: 15px;
}
.saveDataHeadline {
	text-align: center;
	height: 85px;
	margin-bottom: 15px;
	border-bottom: 2px solid #00a1dd;
}
.saveDataHeadline > h3 {
	color: #00a1dd;
	margin: 20px 50px 0;
	text-align: center;
	font-size: 22px;
	line-height: 22px;
}
.saveDataHeadline > h2 {
	color: #00a1dd;
	margin: 20px 50px 0;
	text-align: center;
	font-size: 26px;
	padding-top: 2%;
}
.goodHands {
	margin-top: 3%;
}
.goodHands h2 {
	margin-bottom: 3%;
}
.goodHands h4 {
	color: #ffffff;
	margin-top: 20px;
	margin-bottom: 10px;
}
.goodHandsCenter {
	text-align: center;
	color: #ffffff;
	margin-bottom: 30px;
}

.storyQuote {
	font-size: 26px;
	line-height: 26px;
}

.testIcons {
	text-align: left;
	left: 5%;
	position: relative;
}
.testIcons > div {
	display: inline-block;
	position: relative;
	top: -70px;
	margin: -2px;
}
.testimonial {
	position: relative;
	z-index: -1;
}
.testimonial .hidden {
	display: none;
}
.testLinks:after {
	content: " ";
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.5);
	border: 1px #ffffff solid;
}
.testLinks.open:after {
	background: rgba(0,0,0,0);
}
.testLinks {
	cursor: pointer;
}
.outerNone {
	display: table;
	height: 70px;
	overflow: hidden;
	width: 100%;
}
.innerBottom {
	display: table-cell;
	vertical-align: bottom;
}
.recoveryDevices {
	padding: 20px 0;
}
.recoveryDevices  h2 {
	text-align: center;
	margin-bottom: 10px;
	color: #ffffff;
	margin-top: 2%;
}
.recoveryDevices  p {
	text-align: center;
	color: #ffffff;
	margin-bottom: 25px;
	line-height: 18px;
}
.supportedDevices > div {
	height: 100px;
	margin-bottom: 15px;
}
.supportedDevices {
	color: #FFFFFF;
	text-align: center;
	width: 11.7%;
	display: block;
	float: left;
	min-height: 28px;
	margin-left: 2.564102564%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
@media (min-width: 980px) {
	.rescueBannerText {
		width: 45%;
	}
	.rescueBannerText > p:nth-child(2) {
		font-size: 16px;
		margin-top: 8%
	}
}
@media (max-width: 979px) {
	.rescueBannerText > p:nth-child(2) {
		font-size: 16px;
		margin-top: 3%
	}
	.supportedDevices {
		width: 30%;
	}
}
@media (max-width: 780px) {
	.testIcons > div {
		top: -18px;
	}
	.testLinks > img {
		width: 75px;
	}
}
@media (max-width: 520px) {
	.supportedDevices div {
		display: none;
	}
	.supportedDevices {
		width: 100%;
	}
	.supportedDevices  p {
		text-align: left;
		margin-bottom: 0;
		list-style: disc outside none;
		display: list-item;
		margin-left: 25%;
	}
	.testIcons > div {
		top: -8px;
	}
	.testLinks > img {
		width: 50px;
	}
}

.rescueOptions > p.optionsTop {
	border-bottom: 1px solid #00a1dd;
	margin: 40px 0;
	padding-bottom: 20px;
	text-align: center;
	font-weight: bold;
}
.rescueOptions > h2 {
	text-align: center;
	color: #00A1DD;
	margin-bottom: 30px;
}
.rescueOptions .span4 {
	border-top: 1px solid;
	border-left: 1px solid;
	text-align: center;
	margin-left: 0;
}
.row-fluid.noBorder > .span3, .noBorder {
	border: none !important;
}

.outerBlue {
	display: table;
	height: 70px;
	overflow: hidden;
	width: 100%;
	background-color: #00688b;
}
.outerGreen {
	display: table;
	height: 70px;
	overflow: hidden;
	width: 100%;
	background-color: #6ebe49;
}
.innerMiddle, .innerMiddleBlack {
	display: table-cell;
	vertical-align: middle;
}
.innerMiddle {
	color: #FFFFFF;
}
.innerMiddle > p {
	margin: 0 20%;
}
.innerMiddleBlack > p {
	margin: 0 20%;
}
.optionButtons {
	min-height: 95px;
}
.rescueOptions .span4 > p {
	margin: 15px;
}
.rescueOptions .span4 {
	float: left;
}
.rescuePlans .btnGreen {
	margin-top: 25px;
}
.rescuePlans .row-fluid > .span3:first-child p {
	text-align: left;
	margin-left: 15px;
}
.rescuePlans .row-fluid > .span3:nth-child(n+2) .outerNone p, .inlabTable .row-fluid > .span4:nth-child(n+2) .outerNone p, .inlabTable .row-fluid > .span4:nth-child(n+2) .outerGreen p {
	font-size: 35px;
}
.rescuePlans > h2 {
	text-align: center;
	color: #00A1DD;
	margin-bottom: 30px;
}
.rescuePlans > p.plansTop {
	border-bottom: 1px solid #00a1dd;
	margin: 40px 0;
	padding-bottom: 20px;
	text-align: center;
	font-weight: bold;
}
.rescuePlans .span3 {
	width: 25%;
	border-left: 1px solid;
	text-align: center;
	float: left;
	border-top:1px solid;
	margin-left:0;
}
.lwTable > .span3:nth-child(n+2) {
	width: 21%;
}
.lwTable > .span3:first-child {
	width: 37%;
}
.eTable > .span1 {
	width: 8.3333%;
	border-top: 1px solid;
	border-left: 1px solid;
	text-align: center;
	float: left;
	margin-left: 0;
	display:table;
}
.eTable > .span2 {
	width: 16.666%;
	border-top: 1px solid;
	border-left: 1px solid;
	text-align: center;
	float: left;
	margin-left: 0;
	display:table;
}
.eTable > .span3:nth-child(n+2) {
	width: 25%;
	border-top: 1px solid;
	border-left: 1px solid;
	text-align: center;
	float: left;
	margin-left: 0;
	display:table;
}
.eTable > .span4:nth-child(n+2) {
	width: 33.3340%;
	border-top: 1px solid;
	border-left: 1px solid;
	text-align: center;
	float: left;
	margin-left: 0;
	display:table;
}
.eTable >.span9{
	border-top: 1px solid;
	border-left: 1px solid;
	float:left;
	width:75%;
	margin-left: 0;
}
.lwTable > .span4:nth-child(n+2) {
	width: 26%;
}
.lwTable > .span4:first-child {
	width: 48%;
}
.lwTable > .span4 {
	border-top: 1px solid;
	border-left: 1px solid;
	text-align: center;
	float: left;
	margin-left: 0;
}
.postPurchase {
	text-align: center;
}
.postPurchase h2 {
	color: #6EBE49;
	margin-top: 30px;
}
.postPurchase p, .postPurchase span {
	color: #FFFFFF;
}
.postPurchase .postPrice {
	display: inline-block;
	margin: 15px;
}
.postPrice > span {
	line-height: 34px;
}
.postPurchase > p {
	margin-bottom: 50px;
	text-transform: uppercase;
}
.postPurchase .span3 > p, .newDrive .span4 > p {
	margin-top: 20px;
}
.newDrive {
	text-align: center;
}
.newDrive h2 {
	color: #6EBE49;
	margin-top: 30px;
}
.newDrive > p {
	margin-bottom: 50px;
}
.newDrive .btnGreen {
	margin-top: 20px;
}
.embeddedPlan h2 {
	color: #6EBE49;
	margin-top: 30px;
}
.embeddedPlan p, .embeddedPlan li {
	color: #FFFFFF;
}
.embeddedPlan li {
	list-style-position: inside;
	margin-bottom: 3%;
}
.embeddedPlan {
	text-align: center;
}
.embeddedPlan ul {
	margin-top: 5%;
}
.rescueFaq {
	margin-top: 3%;
}
.rescueFaq h2 {
	color: #00A1DD;
	margin-bottom: 25px;
}
.rescueFaq p {
	color: #8A8A8A;
}
.rescueFaq .faqStat {
	background-color: #F1F1F1;
	padding: 15px;
	font-size: 85%;
	color: #00A1DD;
}
.resourcesDemo h2, .resourcesDemo p, .resourcesTerms h2, .resourcesTerms p, .resourcesTerms h4 {
	color: white;
}
.resourcesDemo h2, .resourcesTerms h2 {
	margin-top: 40px;
	padding-bottom: 35px;
}
.fourSteps h2 {
	margin-top: 40px;
	padding-bottom: 35px;
	color: white;
}
.resourcesDemo .btnGreen {
	margin-top: 25px;
}
.resourcesHow, .resourcesTerms {
	text-align: center;
}
.resourcesHow h2 {
	color: #00A1DD;
	border-bottom: #00A1DD solid 1px;
	margin-top: 40px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.resourcesHow .span5 {
	text-align: left;
	margin-top: 20px;
}
.resourcesHow p {
	text-align: left;
}
.resourcesTerms h4 {
	margin-bottom: 10px;
}
.resourcesTerms p, .resourcesDemo p {
	line-height: 28px;
}
.circleNumber {
	color: #FFFFFF;
	border: #00A1DD 2px solid;
	border-radius: 60px;
	padding: 15px 30px;
	font-size: 50px;
	line-height: 100px;
}
.forYou span {
	color: #6EBE49;
	display: block;
	font-size: larger;
	font-weight: bold;
	margin-top: 20px;
}
.forYou .blueUnderline {
	margin-top: 35px;
	margin-bottom: 20px;
	border-bottom: 1px solid #00A1DD;
	height: 50px;
}
.forYou h4 {
	text-align: center;
	color: #00A1DD;
}
.forYou .span6 > img {
	margin-bottom: 20px;
}
.howWorkTag {
	font-style: italic;
	color: #00A1DD;
	text-align: center;
	margin-top: 20px;
}
.fourSteps .span3 {
	position: relative;
}
.fourSteps {
	color: #FFFFFF;
	text-align: center;
}
.fourSteps p {
	max-width: 60%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

@media (min-width: 768px) {
	.fourSteps .span3.rArrow:before {
		content: ' ';
		height: 0;
		width: 0;
		border: 15px solid transparent; /* arrow size */
		border-left-color: #00A1DD; /* arrow color */
		/* positioning */
		position: absolute;
		left: 102%;
		font-size: 0;
		top: 35px;
	}
	.rescueOptions .span4 {
		width: 33.3340%;
	}
}
@media (max-width: 767px) {
	.rescueOptions .span4 {
		width: 100%;
		margin-bottom: 15px;
	}
}
.preferDiy h2 {
	color: #FFFFFF;
}
.preferDiy {
	padding: 20px 0;
	background-color: rgba(25,129,187,.8);
}
.softwareInstead h6 {
	margin: 35px 0 20px;
}
.softwareInstead .btnGreen {
	margin-top: 15px;
}
.tBlue {
	color: #00A1DD;
	margin: 30px 0;
}
.riskFree {
	margin-top: 30px;
	border-bottom: 1px solid;
	padding-bottom: 25px;
}
.riskFree, .riskFree h2 {
	text-align: center;
	color: #00A1DD;
}
.readyBuy > h2, .readyBuy > p {
	color: #00A1DD;
	text-align: center;
}
.readyBuy .innerMiddleBlack > img {
	margin: 0 5px;
}
.readyBuy .row-fluid > .span3:first-child p {
	text-align: left;
	margin-left: 15px;
}

.rightIf {
	margin-top: 30px;
	text-align: center;
	color: #ffffff;
}
.rightIf h4 {
	margin-bottom: 10px;
	color: #ffffff;
}
.rightIf .span4 {
	margin-left: 0;
	padding-right: 15px;
	padding-left: 15px;
	width: 33.3340%;
	min-height: 73px;
}
.rightIf .span4:nth-child(n+2) {
	border-left: 1px solid #ffffff;
}
.preferLeave {
	margin-top: 30px;
	color: #ffffff;
}
.preferLeave h2 {
	color: #FFFFFF;
}
.preferLeave .btnGreen {
	margin-top: 10px;
}
.howWorks {
	margin-top: 30px;
}
.howWorks h2 {
	color: #00A1DD;
	margin-bottom: 20px;
}
.rescuePlans .row-fluid [class*="span"]:last-child,.rescueOptions .row-fluid [class*="span"]:last-child,.inlabTable .row-fluid [class*="span"]:last-child,.readyBuy .row-fluid [class*="span"]:last-child{
	border-right:1px solid;
}
.rescuePlans .row-fluid:last-child>[class*="span"],.rescueOptions .row-fluid:last-child>[class*="span"],.inlabTable .row-fluid:last-child>[class*="span"],.readyBuy .row-fluid:last-child>[class*="span"]{
	border-bottom:1px solid;
}
.contactUs h2{
	color:#00A1DD;
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
}

/*faqs*/
p#faqNav {
	margin: 10px 0 20px 0;
	padding: 4px 4px 2px;
}
p.expandLink, p.collapseLink {
	font-size: .85em;
	text-align: right;
	margin: 0;
	color: #00A1DD;
}
p.expandLink:hover, p.collapseLink:hover {
	cursor: pointer;
}
span.expandArrow {
	display: inline-block;
	font-size: .8em;
	color: #999;
	margin-right: 7px;
}
.fnavLink {
	background: #f1f1f1 none repeat scroll 0 0;
	border-right: 1px solid #fff;
	color: #00a1dd;
	display: inline-block;
	margin: 0;
	padding: 6px 20px 4px;
}
.factive {
	font-weight: bold;
	color: #00a1dd;
}
.arrowActive {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
}
div.answer {
	display: none;
	margin: 10px 0 0 20px;
	width: 90%;
	color: #666;
}
div.questionSet {
	border-bottom: 1px solid #e1e1e1;
	/*padding: 10px 0 20px;*/
	margin-bottom: 10px;
}
.questionSet .question {
	font-weight: normal
}
.question:hover {
	color: #008FC3;
}
.qactive {
	font-weight: bold;
}
ol ol li {
	list-style: outside none lower-alpha;
}
/*vidModal*/
a.modalVideoLink {
	color: #ffffff;
}
a.modalVideoLink:after {
	content: "";
	background: url("/www-content/_shared/_images/playthinline-sprite-20x50.png") 0 -30px no-repeat;
	position: relative;
	top: 6px;
	left: 5px;
	width: 20px;
	height: 20px;
	display: inline-block;
}
a:hover.modalVideoLink:after {
	content: "";
	background: url("/www-content/_shared/_images/playthinline-sprite-20x50.png") 0 0 no-repeat;
}

#vidModal {
	top: 0 !important;
	left: 0;
	margin: 0;
	padding-left: 15%;
	padding-top: 5%;
	padding-right: 100%;
	padding-bottom: 100%;
}
#vidModal > .modal-body {
	padding: 0;
	max-height: none;
}
.modal#vidModal {
	width: 70%;
	border: none !important;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
.video-body {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
iframe.youtubeEmbed {
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#vidModal > button.close {
	position: relative;
	top: -50px;
	right: -10px;
	font-size: 60px;
	line-height: 50px;
	text-shadow: none;
}
#vidModal > button.close:hover {
	color: inherit;
}
@media (max-width: 767px) {
	#vidModal {
		padding-top: 50px;
		padding-left: 0;
	}
	.modal#vidModal {
		width: 100% !important;
		padding-left: 0 !important;
	}
	#vidModal > button.close {
		top: initial;
		left: initial;
		margin-top: -50px;
	}
}
#vidModal.modal {
	box-sizing: content-box;
	background-color: initial !important;
	position: fixed !important;
}

.modal-backdrop {
	background-color: #dddddd !important;
	opacity: .8 !important;
}
.modal {
	background-color: inherit;
}
